### Class

# WebKit2WebExtension DOMBlob

unstable since: 4.1

#### Description

    class WebKit2WebExtension.DOMBlob : WebKit2WebExtension.DOMObject
    {
      /* No available fields */
    }

No description available.

Available since: 4.1

#### Ancestors

- WebKitDOMObject
- GObject

#### Descendants

- WebKitDOMFile

#### Instance methods

###### webkit_dom_blob_get_size

No description available.

unstable deprecated: 2.22 since: 4.1

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### WebKit2WebExtension.DOMBlob:size

No description available.

unstable since: 4.1

##### Properties inherited from WebKitDOMObject (1)

###### WebKit2WebExtension.DOMObject:core-object

No description available.

unstable since: 4.1

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

since: 2.0

#### Class structure

    struct WebKit2WebExtensionDOMBlobClass {
      WebKitDOMObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: WebKitDOMObjectClass`
  No description available.